uuid: 2f945278-6d86-4882-b390-3a223823ccc9
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: kol_es
label: 'KOL - ES'
type: 'canonical_entities:node'
pattern: 'lideres-de-opinion-clave/[node:title]'
selection_criteria:
  bab59ed7-c9cc-4f6c-96ab-6fba7aadec98:
    id: node_type
    bundles:
      key_opinion_leader: key_opinion_leader
    negate: false
    context_mapping:
      node: node
    uuid: bab59ed7-c9cc-4f6c-96ab-6fba7aadec98
  1fd43b69-a1b0-4a6b-9af7-3863f61c0d67:
    id: language
    langcodes:
      es: es
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 1fd43b69-a1b0-4a6b-9af7-3863f61c0d67
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
